[System]
Font=DFGirl.ttf
FontSize=20
FontBold=1

WindowWidth=800
WindowHeight=600

BGMVolume=80
SEVolume=20
VoiceVolume=40
BGSoundVolume=40

EnableVoice=1

initScript=initialize.lscript
defineFile=defines.script

[AVG]
Font=DFGirl.ttf
FontSize=20
FontBold=0

FontKerningHeight=-20
FontKerningWidth=0
TextScrollUpdateTime=10
TextFadeIUpdateTime=60

[UI]
Font=simhei.ttf
FontSize=20
FontBold=1

[STG]
ScreenX=175
ScreenY=0
ScreenX2=625
ScreenY2=600


ShowPlayerPoint=1

[Key]
Up=38
Slow=16
Bomb=88
Shoot=90
Right=39
Left=37
Down=40
